﻿
#wrap {
	MARGIN: 5px auto; WIDTH: 960px; OVERFLOW: hidden
}
#content {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; WIDTH: 958px; BACKGROUND: url(../img/contbg.gif) repeat-y 0px 0px; OVERFLOW: hidden; BORDER-TOP: #999 0px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 5px
}
#road {
	BORDER-BOTTOM: #cbcbcb 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: 32px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 0px
}
#sidebar {
	WIDTH: 190px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: hidden
}
#maincont {
	WIDTH: 700px; DISPLAY: inline; FLOAT: right; MARGIN-left: 5px
}
.mainbox {
	WIDTH: 700px; MARGIN-BOTTOM: 2px; OVERFLOW: hidden
}

.botcont {
	WIDTH: 728px; BACKGROUND: url(../img/boxbg2.gif) repeat-y; OVERFLOW: hidden
}
.bg2 {
	BACKGROUND: url(../img/contbg2.gif) repeat-y right 0px
}
.sidemod {
	MARGIN-BOTTOM: 10px
}
.selbox {
	MARGIN-BOTTOM: 10px; BACKGROUND: url(../img/boxbg.gif) repeat-y
}
.selbox .top {
	LINE-HEIGHT: normal; BACKGROUND: url(../img/boxtb.gif) no-repeat 0px 0px; HEIGHT: 10px; FONT-SIZE: 1px
}
.selbox .bot {
	LINE-HEIGHT: normal; BACKGROUND: url(../img/boxtb.gif) no-repeat 0px bottom; HEIGHT: 10px; FONT-SIZE: 1px
}
.selbox UL {
	MARGIN: 0px auto; WIDTH: 167px
}
.firstNav_closed {
	LINE-HEIGHT: 23px; PADDING-LEFT: 17px; MARGIN-BOTTOM: 2px; BACKGROUND: url(../img/ico.gif) no-repeat 0px 0px; HEIGHT: 23px; CURSOR: pointer; FONT-WEIGHT: bold
}
.firstNav_open {
	LINE-HEIGHT: 23px; PADDING-LEFT: 17px; MARGIN-BOTTOM: 2px; BACKGROUND: url(../img/ico.gif) no-repeat 0px 0px; HEIGHT: 23px; CURSOR: pointer; FONT-WEIGHT: bold
}
.firstNav_open {
	BACKGROUND: url(../img/ico.gif) no-repeat 0px -28px
}
.secondNav_hidden {
	DISPLAY: none
}
.secondNav_show {
	DISPLAY: block
}
.secondNav_show DIV {
	PADDING-LEFT: 17px
}
.bfff {
	BACKGROUND: #fff
}
.selmod SPAN {
	FLOAT: right
}
.selmod {
	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 6px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-BOTTOM: 5px; PADDING-TOP: 0px
}
.mod01 {
	MARGIN-BOTTOM: 10px
}
.mod01 .cont {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.mod02 {
	MARGIN-BOTTOM: 10px
}
.mod02 .cont {
	BORDER-BOTTOM: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; BORDER-TOP: #d9d9d9 1px solid; BORDER-RIGHT: #d9d9d9 1px solid; PADDING-TOP: 4px
}
.plmod {
	COLOR: #666
}
.plmod P {
	PADDING-TOP: 10px
}
.plmod TEXTAREA {
	PADDING-BOTTOM: 5px; LINE-HEIGHT: 18px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 5px; WIDTH: 423px; PADDING-RIGHT: 5px; BACKGROUND: url(../img/textbg.gif) no-repeat; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 60px; COLOR: #666; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 5px
}
.bor {
	BORDER-BOTTOM: #dadada 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dadada 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #dadada 0px solid; BORDER-RIGHT: #dadada 1px solid; PADDING-TOP: 10px
}
.toptab {
	BORDER-BOTTOM: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 0px solid; BORDER-RIGHT: #d3d3d3 1px solid
}
.toptab .left {
	BACKGROUND: url(../img/tdbg.gif) repeat-x 0px top; BORDER-RIGHT: #d3d3d3 1px solid
}
.qhsermod {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 0px; BACKGROUND: #f0f0f0; HEIGHT: 28px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 4px
}
.qxmod {
	LINE-HEIGHT: normal; PADDING-LEFT: 18px; BACKGROUND: url(../img/dot.gif) no-repeat 1px -31px; HEIGHT: 26px; PADDING-TOP: 7px
}
H3.title {
	DISPLAY: block; MARGIN-BOTTOM: 8px; BACKGROUND: url(../img/titlebg.gif) repeat-x; HEIGHT: 25px; CLEAR: both; OVERFLOW: hidden
}
H3.title LI {
	PADDING-LEFT: 6px; BACKGROUND: url(../img/tabbg.gif) no-repeat right 0px; FLOAT: left; HEIGHT: 25px
}
H3.title LI B {
	WIDTH: 6px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; HEIGHT: 25px
}
H3.title LI A {
	LINE-HEIGHT: 24px; FONT-FAMILY: "微软雅黑","宋体"; FLOAT: left; FONT-SIZE: 13px
}
H3.title DIV A {
	LINE-HEIGHT: 24px; FONT-FAMILY: "微软雅黑","宋体"; FLOAT: left; FONT-SIZE: 13px
}
H3.title LI.checked {
	PADDING-LEFT: 17px; BACKGROUND: url(../img/tabbg.gif) no-repeat 0px -30px
}
H3.title LI.checked B {
	BACKGROUND: url(../img/tabbg.gif) no-repeat right -30px
}
H3.title A.s15 {
	FONT-SIZE: 15px
}
H3.title DIV {
	LINE-HEIGHT: 26px; PADDING-LEFT: 20px; BACKGROUND: url(../img/tabbg.gif) no-repeat 0px -30px; FLOAT: left; HEIGHT: 25px; OVERFLOW: hidden
}
H3.title DIV B {
	WIDTH: 16px; BACKGROUND: url(../img/tabbg.gif) no-repeat right -30px; FLOAT: left; HEIGHT: 25px
}
H3.title SPAN {
	LINE-HEIGHT: 18px; PADDING-RIGHT: 10px; FLOAT: right; COLOR: #ccc; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 4px
}
H3.title I {
	LINE-HEIGHT: 22px; FONT-STYLE: normal; PADDING-RIGHT: 6px; FLOAT: right; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 1px
}
H3.title I IMG {
	PADDING-RIGHT: 6px; FLOAT: left
}
H3.title03 {
	BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 21px; PADDING-LEFT: 10px; FONT-FAMILY: "微软雅黑"; MARGIN-BOTTOM: 6px; BACKGROUND: #efefef; COLOR: #670006; FONT-SIZE: 12px
}
H3.title02 {
	PADDING-LEFT: 22px; BACKGROUND: url(../img/tabbg02.gif) no-repeat 0px 0px; HEIGHT: 22px; CLEAR: both; OVERFLOW: hidden
}
H3.title02 SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 36px; PADDING-RIGHT: 6px; FLOAT: right; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H3.title02 SPAN A {
	COLOR: #666
}
H3.title02 UL {
	FLOAT: left
}
H3.title02 LI {
	BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FLOAT: left; HEIGHT: 15px; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: normal; BORDER-RIGHT: #b9b9b9 1px solid; PADDING-TOP: 5px
}
H3.title02 LI A {
	FLOAT: left
}
H3.title02 LI A:hover {
	COLOR: #ff3333
}
H3.title02 LI.checked {
	BORDER-RIGHT-WIDTH: 0px; BACKGROUND: url(../img/tabbg02.gif) no-repeat 0px -28px; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
H3.title02 LI.checked A {
	COLOR: #fff
}
H2.tit01 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "黑体"; FONT-SIZE: 18px; FONT-WEIGHT: normal; PADDING-TOP: 10px
}
#qhmod05 LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-SIZE: 13px; PADDING-TOP: 0px
}
#qhmod05 LI.checked A {
	FONT-SIZE: 15px
}
H3.title UL.tag02 LI A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.nsc04 TH {
	BACKGROUND: url(../img/nsdot04.gif) repeat-x left bottom; FONT-WEIGHT: normal
}
.nsc04 TH SPAN {
	LINE-HEIGHT: normal; DISPLAY: block; MARGIN-BOTTOM: 2px; HEIGHT: 12px; BORDER-RIGHT: #000 1px solid
}
.nsc04 TD {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-RIGHT: #ccc 1px dotted; PADDING-TOP: 0px
}
.nsc04 TD.end {
	BORDER-BOTTOM-WIDTH: 0px
}
.nsc04 TD.rig {
	BORDER-RIGHT-WIDTH: 0px
}
.ul02 LI {
	LINE-HEIGHT: 24px; PADDING-LEFT: 8px; BACKGROUND: url(../img/dot.gif) no-repeat 0px 8px; HEIGHT: 24px; OVERFLOW: hidden
}
.ul02b LI {
	LINE-HEIGHT: 24px; PADDING-LEFT: 8px; BACKGROUND: url(../img/dot.gif) no-repeat 0px 8px; HEIGHT: 24px; OVERFLOW: hidden
}
.ul02b LI {
	LINE-HEIGHT: 22px; HEIGHT: 22px
}
.ul02b LI SPAN {
	PADDING-LEFT: 24px; FLOAT: right; COLOR: #666
}
.ul05 {
	HEIGHT: 95px; PADDING-TOP: 12px
}
.ul04 LI {
	PADDING-LEFT: 8px; WIDTH: 82px; BACKGROUND: url(../img/dot.gif) no-repeat 0px 8px; FLOAT: left
}
.ul05 LI {
	WIDTH: 64px; FLOAT: left
}
.ul05 LI IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 50px; DISPLAY: block; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.ul06 LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN: 0px 1px 5px; WIDTH: 60px; DISPLAY: inline; BACKGROUND: url(../img/ico.gif) no-repeat 0px -65px; FLOAT: left; HEIGHT: 20px
}
.ul06b LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; MARGIN: 0px 1px 10px; WIDTH: 60px; DISPLAY: inline; BACKGROUND: url(../img/ico.gif) no-repeat 0px -65px; FLOAT: left; HEIGHT: 20px
}
.ul07 LI {
	HEIGHT: 22px; OVERFLOW: hidden
}
.ul07 LI B {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; FLOAT: right; COLOR: #666; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.ul07 LI SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; FLOAT: right; COLOR: #666; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.ul07 LI B {
	TEXT-ALIGN: center; WIDTH: 100px
}
.ul08 {
	BORDER-BOTTOM: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 12px; WIDTH: 702px; PADDING-RIGHT: 12px; BACKGROUND: #efefef; OVERFLOW: hidden; BORDER-TOP: #d9d9d9 1px solid; BORDER-RIGHT: #d9d9d9 1px solid; PADDING-TOP: 8px
}
.ul08 LI {
	MARGIN: 0px 5px; PADDING-LEFT: 10px; WIDTH: 155px; DISPLAY: inline; BACKGROUND: url(../img/dot.gif) no-repeat 0px 8px; FLOAT: left; HEIGHT: 22px; OVERFLOW: hidden
}
.ul09 {
	BORDER-BOTTOM: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #efefef; BORDER-TOP: #d9d9d9 1px solid; BORDER-RIGHT: #d9d9d9 1px solid; PADDING-TOP: 1px
}
.ul09 LI {
	PADDING-LEFT: 12px; BACKGROUND: url(../img/dot.gif) no-repeat 0px -8px
}
.dl01 {
	HEIGHT: 65px; PADDING-TOP: 12px
}
.dl01 DT {
	WIDTH: 62px; FLOAT: left
}
.dl01 DT IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 50px; HEIGHT: 50px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.dl01 DD {
	PADDING-TOP: 10px
}
#right04 {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN: 0px auto; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
#right04 TD {
	BORDER-BOTTOM: #ccc 1px dashed; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
#right04 TD.rig {
	BORDER-RIGHT: #ccc 1px dashed
}
#right04 TD.end {
	BORDER-BOTTOM-WIDTH: 0px
}
.box6 {
	BORDER-BOTTOM: #dadada 1px solid; BORDER-LEFT: #dadada 0px solid; LINE-HEIGHT: 24px; BORDER-TOP: #dadada 1px solid; BORDER-RIGHT: #dadada 1px solid
}
.box6 TD {
	BORDER-BOTTOM: #cfcfcf 1px dashed; BORDER-LEFT: #cfcfcf 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.box6 TD.end {
	BORDER-BOTTOM-WIDTH: 0px
}
.tab01 {
	LINE-HEIGHT: 21px
}
.tab01 .rig {
	TEXT-ALIGN: right; PADDING-RIGHT: 16px
}
.c090 {
	COLOR: #090
}
.cc00 {
	COLOR: #c00
}
.c666 {
	COLOR: #666
}
.cf00 {
	COLOR: #f00
}
.f18h {
	BORDER-BOTTOM: #000 1px solid; MARGIN: 0px 14px; FONT-FAMILY: "黑体"; FONT-SIZE: 18px
}
.cd00 {
	LINE-HEIGHT: 50px; FONT-FAMILY: Arial; COLOR: #d00; FONT-SIZE: 40px; FONT-WEIGHT: bold
}
.pl10 {
	PADDING-LEFT: 10px
}
.inp01 {
	LINE-HEIGHT: 21px; BORDER-RIGHT-WIDTH: 0px; WIDTH: 59px; BACKGROUND: url(../img/ico.gif) no-repeat 0px -94px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 21px; COLOR: #fff; BORDER-LEFT-WIDTH: 0px
}
.tel {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 18px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/dot.gif) no-repeat 8px -67px; PADDING-TOP: 0px
}
.mind {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 18px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/dot.gif) no-repeat 8px -130px; PADDING-TOP: 0px
}
.topname {
	BORDER-BOTTOM: #d3d3d3 1px solid; BORDER-LEFT: #d3d3d3 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 38px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../img/tdbg.gif) repeat-x 0px top; HEIGHT: 38px; BORDER-TOP: #d3d3d3 0px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #d3d3d3 1px solid; PADDING-TOP: 0px
}
.topname SPAN {
	FLOAT: right; PADDING-TOP: 10px
}
.tabcont {
	BACKGROUND: #ccc
}
.tabcont TD {
	PADDING-BOTTOM: 6px; LINE-HEIGHT: 20px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #fff; VERTICAL-ALIGN: text-top; PADDING-TOP: 6px
}
.listdh {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; CLEAR: both
}
.listdh UL {
	LIST-STYLE-TYPE: none; FLOAT: right
}
.listdh LI {
	FLOAT: left
}
.page2 {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px 0px 0px 5px; PADDING-LEFT: 0px; WIDTH: 45px; PADDING-RIGHT: 0px; HEIGHT: 20px; COLOR: #333333; BORDER-TOP: #ccc 1px solid; CURSOR: pointer; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 3px
}
#pagingIndex {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px 0px 0px 5px; PADDING-LEFT: 0px; WIDTH: 35px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 20px; COLOR: #333333; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 3px
}
.page3 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px 0px 0px 5px; PADDING-LEFT: 0px; WIDTH: 30px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 20px; COLOR: #333333; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 3px
}
UL.hq_contact {
	PADDING-BOTTOM: 40px; PADDING-LEFT: 8px
}
UL.hq_contact LI {
	LINE-HEIGHT: 16px; PADDING-LEFT: 20px; MARGIN-BOTTOM: 12px
}
UL.hq_contact LI.tel {
	BACKGROUND: url(../img/hq_ico02.gif) no-repeat 0px 3px
}
UL.hq_contact LI.mail {
	BACKGROUND: url(../img/hq_ico01.gif) no-repeat 0px 3px
}
.hq_infoTop {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../img/hq_bg01.gif) repeat-x; HEIGHT: 28px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 10px
}
.hq_infoTop A.back {
	FLOAT: right
}
.hq_week {
	WIDTH: 726px; MARGIN-BOTTOM: 15px; OVERFLOW: hidden
}
.hq_week .week_L {
	PADDING-LEFT: 1px; WIDTH: 445px; FLOAT: left
}
.hq_week .week_R {
	WIDTH: 270px; FLOAT: right
}
.hq_week H4 {
	PADDING-LEFT: 8px; COLOR: #670006; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.hq_week H4 SPAN {
	FLOAT: right; COLOR: #000; FONT-WEIGHT: normal
}
.hq_week TABLE {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-COLLAPSE: collapse; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.hq_week TABLE TH {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #ccc 1px solid
}
.hq_week TABLE TD {
	BORDER-BOTTOM: #ccc 1px solid; LINE-HEIGHT: 24px; PADDING-LEFT: 5px; BORDER-RIGHT: #ccc 1px dotted
}
.hq_week TABLE TD.area {
	TEXT-ALIGN: center; PADDING-LEFT: 0px; BORDER-RIGHT: #ccc 1px solid
}
.hq_week TABLE TR.even {
	BACKGROUND: #efefef
}
.hq_week TABLE.his TH {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: url(../img/nsdot04.gif) repeat-x 50% bottom; BORDER-LEFT-STYLE: none
}
.hq_week TABLE.his TD {
	TEXT-ALIGN: center
}
.hq_week TABLE.his TH SPAN {
	LINE-HEIGHT: 15px; DISPLAY: block; MARGIN-BOTTOM: 3px; HEIGHT: 15px; BORDER-RIGHT: #000000 1px solid
}
.hq_stat {
	TEXT-ALIGN: center; MARGIN-BOTTOM: 15px
}
.hq_info {
	WIDTH: 726px; OVERFLOW: hidden
}
.hq_info .info_L {
	WIDTH: 358px; FLOAT: left
}
.hq_info .info_R {
	WIDTH: 358px; FLOAT: right
}
.hq_info .info_con {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 10px
}
.hq_chart {
	WIDTH: 726px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.hq_chart .chart_L {
	PADDING-LEFT: 1px; WIDTH: 310px; FLOAT: left
}
.hq_chart .chart_R {
	WIDTH: 400px; FLOAT: right
}
.hq_chart .chart_L H4 {
	PADDING-LEFT: 8px; COLOR: #670006; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.hq_chart .chart_L H4 A.more {
	FLOAT: right; COLOR: #000; FONT-WEIGHT: normal
}
.hq_chart .chart_L TABLE {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-COLLAPSE: collapse; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.hq_chart .chart_L TABLE TH {
	BACKGROUND: url(../img/nsdot04.gif) repeat-x 50% bottom; FONT-WEIGHT: normal
}
.hq_chart .chart_L TABLE TH SPAN {
	LINE-HEIGHT: 15px; MARGIN: 3px 0px 6px; DISPLAY: block; HEIGHT: 15px; BORDER-RIGHT: #000000 1px solid
}
.hq_chart .chart_L TABLE TD {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; LINE-HEIGHT: 24px; PADDING-LEFT: 5px; BORDER-RIGHT: #ccc 1px dotted
}
.hq_chart .chart_L H5 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.hq_chart .chart_L H5 SPAN {
	FLOAT: right
}
.hq_chart .chart_title {
	TEXT-ALIGN: center; COLOR: #670006; FONT-WEIGHT: bold
}
.dot_line {
	WIDTH: 726px; BACKGROUND: url(../img/table_bg4.gif) repeat-x center 50%; HEIGHT: 31px; CLEAR: both; OVERFLOW: hidden
}
.tabcol {
	WIDTH: 202px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 25px
}
.tabmod2 {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN-BOTTOM: 10px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.tabmod {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0px
}
.tabtit {
	PADDING-TOP: 10px
}
.tabtit STRONG {
	COLOR: #670006
}
.tabtit SPAN {
	FLOAT: right
}
#qhmod01 LI {
	CURSOR: pointer
}
.red {
	COLOR: #fe0000
}
.gray {
	COLOR: #808080
}
.green {
	COLOR: #018000
}
